Subject: RE: CCL:install g03 on redhat 7.2

From: "Joseph Han" <josephh=at=stanford.edu>
Date: Thu, 28 Aug 2003 17:51:03 -0700

> 
> 
> Hi Joseph,
> 
>     I tried to put redhat8 libc.so and libm.so to g03 
> directory. Once I run
>     it. I go the message like: /lib/ld-linux.so.2: version
>     `GLIBC_PRIVATE` not found (required by .../g03/libc.so.6)
> 
>     I think the redhat8 libc.so.6 require /lib/ld-linux.so.2. The
>     system was compiled under this way. Even I copied redhat
>     ld-linux.so.2 into g03 directory. It didn't work.
> 
>     I wonder how did you bypass this problem.
> -- 
> Best regards,
>  Qiang                            mailto:qiangl=at=uci.edu
> 
> 

I guess that I should clarify.  I also copied the following files from
the Redhat 8.0 installation into the /share/apps/g03/lib directory:

ld-2.2.4.so
ld-linux-so.2
ldconfig
libcrpyt*

Hope this helps.

Joseph